Subject: Summary: CCL:G98 Basis set warning -- chkbasis keyword

From: Bernd Schubert <[email-masked]>
Date: Mon, 10 Dec 2001 18:14:14 +0100

A few days before I wondered about a very strange behavior of G98 when I use 
G98A7 and the keyword "chkbasis".

Well, though I still think it's a strange behavior of G98, it was my input 
error which caused the problem.

I had specified "gen" and "chkbasis" but without giving any proper input for 
"gen". Normally "gen" without any input for it causes a abort of G98, but the 
combination of "gen" and "chkbasis" causes the usage of a completely 
different basis set (wherever this basis set comes from ?!). 

"Chkbasis" without "gen" works fine!

Thanks again to Jim Hess from Gaussian Inc. who helped me to solve this 
problem.

Bernd

---------------------------------------------

My original question:

> Hi,
>
> a few days before I tried to use the keyword chkbasis for the very first
> time using G98A7. But when I checked if the same basis set has read in, as
> I have used in the previous calculation, the output showed me that the
> basis set had terribly enlarged -- 145 basis functions for my molecule from
> the original DZP basis set (from
> http://www.emsl.pnl.gov:2080/forms/basisform.html) had increased to 491
> basis functions for the same molecule.
> Of course, the calculation took much more time than it should have using
> the DZP basis set (I stopped it after 5h and used the original basis set
> again -- calculation time about 10 min)
>
> Since I didn't find anything in the archives about this special 'feature',
> I just wanted to inform you about it -- and perhaps the people from
> Gaussian Inc. can give a statement about it.

-- 
Bernd Schubert
Physikalisch Chemisches Institut
Abt. Theoretische Chemie
INF 229, 69120 Heidelberg
Tel.: 06221/54-5210
e-mail: [email-masked]
--------------------------------------------------

Jim Hess' answer:

Dear Mr. Schubert,
       Although I can't be certain without seeing your input, is it
possible that you specified both "chkbasis" and the basis set with
either a basis-set keyword or "gen"? That would be the most likely cause
of the behavior you see. I can't think of any other reason for this at
the moment. This is not a bug that was reported for rev A7. If you don't
think that you've double-specified the basis set, you can do a
calculation with "chkbasis guess=only gfinput", and fairly quickly you
will be able to see what basis set Gaussian is using.

Regards,
Jim Hess

P.S. If you'd like to send your input files (the original calculation
and the one using chkbasis), I'll take a look at them and see if I can
figure out the reason for this behavior.

++++++++++++++++++++++++++
James Hess, Ph.D.
Customer Support Scientist
Gaussian, Inc.
e-mail: [email-masked]
++++++++++++++++++++++++++

------------------------------------------------